Bug 1379966 - Volume restart couldn't re-export the volume exported via ganesha.
Summary: Volume restart couldn't re-export the volume exported via ganesha.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nfs-ganesha
Version: rhgs-3.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.2.0
Assignee: Kaleb KEITHLEY
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On: 1377198 1377607 1379996
Blocks: 1351528
TreeView+ depends on / blocked
 
Reported: 2016-09-28 09:31 UTC by Shashank Raj
Modified: 2017-03-23 05:49 UTC (History)
10 users (show)

Fixed In Version: glusterfs-3.8.4-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1377198
Environment:
Last Closed: 2017-03-23 05:49:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Comment 5 Jiffin 2016-10-24 05:56:40 UTC
The patch got merged in 3.9 as well http://review.gluster.org/#/c/15586/

Comment 8 Manisha Saini 2016-11-24 12:40:52 UTC
Verified this Bug on 

glusterfs-3.8.4-5.el7rhgs.x86_64

# rpm -qa | grep ganesha
glusterfs-ganesha-3.8.4-5.el7rhgs.x86_64
nfs-ganesha-debuginfo-2.4.1-1.el7rhgs.x86_64
nfs-ganesha-2.4.1-1.el7rhgs.x86_64
nfs-ganesha-gluster-2.4.1-1.el7rhgs.x86_64


As the Issue is no more Observed with this build,hence marking this Bug as Verified.

Comment 10 errata-xmlrpc 2017-03-23 05:49:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.